Loading... (0%)

Adobe corrige vulnerabilidades en Adobe Flash Player y Adobe Connect

13 Julio 2017
Actualización de Seguridad Adobe

12 de Julio de 2017

Fecha de publicación: 11/07/2017
Importancia: Crítica

Sistemas Afectados

  • Adobe Flash Player
  • Adobe Connect
 
Descripción
Adobe publicó en el día de ayer una serie de actualizaciones que corrigen vulnerabilidades en Adobe Flash Player y  Adobe Connect (Windows, Mac, Linux, ChromeOS).


Las vulnerabilidades pertenecientes al boletin de 
Adobe Flash Player APSB17-21 han sido categorizadas como críticas, ya que su explotación permitiría a un atacante tomar el control del sistema afectado.

Recomendaciones
Revisar los boletines de seguridad  APSB17-21 y APSB17-22 para aplicar las actualizaciones necesarias.
Referencias

wise - post author

No other information about this author.